## indi-aok 2.0%2B20221222093242

=== debian/changelog ===
indi-aok (2.0+20221222093242-1build1) noble; urgency=high

  * No change rebuild against libnova-0.16-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:58:58 +0200

indi-aok (2.0+20221222093242-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 2.0

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 22 Dec 2022 09:32:53 +0000

indi-aok (2.0+20220610095947-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Thorsten Alteholz ]
  * build version from git
  * based on indi-3rdparty release 1.9.6
  * new upstream version 2.0

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 10 Jun 2022 09:59:57 +0000
