=== debian/control ===
Source: indi-aok
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, zlib1g-dev
	, libnova-dev
	, libgsl-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-aok
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-aok.git

Package: indi-aok
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for AOK Skywalker
 This package contains the INDI driver for the AOK Skywalker mount
 controller (DDM Skywalker).
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
