## indi-aok 2.0+20221222093242

=== debian/changelog ===
indi-aok (2.0+20221222093242-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113007)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:16:37 +0200
